
def Display_left(MiddleSquareX, MiddleSquareY,  MiddleSquareX2, MiddleSquareY2):
    Cnv.create_rectangle ( MiddleSquareX, MiddleSquareY,  MiddleSquareX2, MiddleSquareY2,fill='black'  ) 

def IdEmu(list):
    print(list)

